[Frugalware-darcs] frugalware-current: gst-plugins-base-0.10.13-1-i686

crazy crazy at frugalware.org
Tue Jun 12 03:19:44 CEST 2007


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20070612011657-f6986-879986a79dc0960c8a6ec9c0c4e17e392fc9716c.gz;

[gst-plugins-base-0.10.13-1-i686
crazy <crazy at frugalware.org>**20070612011657
 * Version bump
] {
hunk ./source/xmultimedia/gst-plugins-base/FrugalBuild 6
-pkgver=0.10.12
-pkgrel=3
+pkgver=0.10.13
+pkgrel=1
hunk ./source/xmultimedia/gst-plugins-base/FrugalBuild 10
-depends=('libxv' 'libsm' 'gstreamer>=0.10.12')
+depends=('libxv' 'libsm' 'gstreamer>=0.10.13')
hunk ./source/xmultimedia/gst-plugins-base/FrugalBuild 23
-sha1sums=('b323589b67f0ee3790d69341be2e545870d0a0e9'\
+sha1sums=('dbab4468f3a1c12472ecc901d025a83cf9030215'\
}


More information about the Frugalware-darcs mailing list